.besplusplus-jsonld-icon {
    background: url(../images/interface/json-ld-data-24.png) no-repeat 0 2px;
    width: 26px; /* standard icons are 18px wide */
}

.besplusplus-will-delete * {
    text-decoration: line-through;
}
